table { border: 1px solid rgb(162, 158, 158); margin: 10px 0 30px 0; border-collapse: collapse; font-size: 0.9em; max-width: 100%; width: auto; clear: right; }
table table { font-size: 1em; }
table td { border: 1px solid rgb(162, 158, 158); padding: 4px; vertical-align: top; }
table th { border: 1px solid rgb(162, 158, 158); padding: 4px; background-color: rgb(208, 208, 208); vertical-align: top; }
table caption { padding: 1em 0; text-align: left; font-size: 1.1em; font-weight: 700; }
table h1, table h2 { background: transparent none repeat; margin-bottom: 2px; padding-bottom: 2px; margin-top: 0; padding-top: 0; }
table h3 { margin-bottom: 0; padding-bottom: 0; margin-top: 0; padding-top: 0; }
table h4 { margin-bottom: 0; padding-bottom: 0; margin-top: 0; padding-top: 0; }
table h5,  table h6 { margin-bottom: 0; padding-bottom: 0; margin-top: 0; padding-top: 0; }



